1 Star 0 Fork 0

心尘/neutrinolabs-xorgxrdp

加入 Gitee
与超过 1200万 开发者一起发现、参与优秀开源项目,私有仓库也完全免费 :)
免费加入
克隆/下载
bootstrap 414 Bytes
一键复制 编辑 原始数据 按行查看 历史
#!/bin/sh
command -v autoconf
if ! test $? -eq 0
then
echo "error, install autoconf"
exit 1
fi
command -v automake
if ! test $? -eq 0
then
echo "error, install automake"
exit 1
fi
command -v libtool || command -v libtoolize
if ! test $? -eq 0
then
echo "error, install libtool"
exit 1
fi
command -v pkg-config
if ! test $? -eq 0
then
echo "error, install pkg-config"
exit 1
fi
autoreconf -fvi
马建仓 AI 助手
尝试更多
代码解读
代码找茬
代码优化
1
https://gitee.com/isxinchen/neutrinolabs-xorgxrdp.git
git@gitee.com:isxinchen/neutrinolabs-xorgxrdp.git
isxinchen
neutrinolabs-xorgxrdp
neutrinolabs-xorgxrdp
devel

搜索帮助